/*
Theme Name: Blank WP
Theme URI: http://www.blankwp.com
Author: Patrick Ian S. Flores
Author URI: http://patrickianflores.com
Description: Starter boilerplate for wordpress template using blankwp.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blankwp
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-header, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, post-formats, footer-widgets, blog, e-commerce, news, rtl-language-support

/* =MEDIA
----------------------------------------------- */
.wp-caption {
	text-align: center;
}
.wp-caption-text {
	text-align: center;
}
.screen-reader-text { 
	display: none; 
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 30px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 30px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.sticky {}
.gallery-caption{}
.bypostauthor{}